@import url("https://fonts.googleapis.com/css?family=Titillium+Web");
* {
  font-family: "Titillium Web", sans-serif;
}
/* body {
  height: 2000px;
} */
.navbar .navbar-brand {
  font-size: 30px;
}
.navbar .nav-item {
  padding: 10px 20px;
}
.navbar .nav-link {
  font-size: 17px;
  margin-left: 0px;
  text-transform: uppercase;
  font-weight: 500 !important;
}
.fa-bars {
  color: #044b8e;
  font-size: 30px;
}

.navbar .dropdown-menu {
    background-color: #fff;
    border-radius: 0px;
    border: 0;
}

.dropdown-item{
    border-bottom: 1px solid #D9D9D9 !important;
}
  
  /* .navbar .dropdown-item {
    color: #5B5C5D;
  } */
  
  .navbar .dropdown-item:hover {
    color: #13617c;
    background: transparent;
  }

/* onscroll color change navbar */

.navbar.scrolled {
background-color: #fff !important; /* Or any color you prefer */
transition: background-color 200ms linear;
/* border-bottom: 1px solid #888; */
}

.navbar {
background-color: transparent !important;
}


/* Default navbar link color (before scroll) */
.navbar .nav-link {
    color: #25272C; /* or your initial color */
    transition: color 200ms ease;
  }
  
  /* Scrolled navbar link color */
  .navbar.scrolled .nav-link {
    color: #25272C; /* light gray, or use #000 for black or your brand color */
  }

  .navbar .nav-link:hover {
    color: #13617c !important; /* optional hover effect */
    border-bottom: 3px solid #13617c;
  }
  
  .navbar.scrolled .nav-link:hover {
    color: #13617c; /* optional hover color when scrolled */
    border-bottom: 3px solid #13617c;
  }

  .nav-link:hover {
    color: #3ab4bc !important;
}


  .navbar .nav-link.active {
    border-bottom: 3px solid #13617c;
    font-weight: 600;
    background: none;
    color: #13617c !important;
  }
  
  .navbar.scrolled .nav-link.active {
    color: #13617c;
    font-weight: 600;
    border-bottom:none;
    border-bottom: 3px solid #13617c;
  }

  .nav-link.active {
    color: #fff !important;
    font-weight: bold;
  }
  
  
/* onscroll color change navbar */


.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    padding: 0;
    margin-right: 3px;
    margin-left: 3px;
    text-indent: -999px;
    cursor: pointer;
    background-color: #fff;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    transition: opacity .6s ease;
}

.carousel-indicators .active {
    background-color: #13617c;
}

.carousel-caption {
    position: absolute;
    right: 10%;
    bottom: 37%;
    left: 10%;
    z-index: 10;
    padding-top: 20px;
    padding-bottom: 20px;
    color: #fff;
    text-align: left;
}

.carousel-caption h5{
    color: #fff;
    font-size: 35px;
    font-weight: 700;
}

.carousel-caption p{
    color: #fff;
    font-size: 20px;
    font-weight: 500;
}

.about-section{
    padding: 70px 2rem;
}

.about-content{
    margin: auto;
}

.about-content h2{
    color: #0D4D8C;
    text-transform: uppercase;
    font-size: 30px;
    font-weight: 700;
}

.about-content h5{
    color: #5B5C5D;
    font-size: 25px;
    font-weight: 600;
    font-style: italic;
}

.about-content p{
    color: #0E2A33;
    font-size: 18px;
    font-weight: 500;
}

.about-content span{
    background: #0D4D8C;
    border-radius: 10px;
    padding: 7px 20px;
    color: #fff;
    margin-top: 3%;
}

.about-content span a{
    color:#fff;
    text-transform: uppercase;
}

.service-sec{
    padding: 70px 2rem;
    background: #EFEFEF;
}

.service-sec h2{
    color:#0D4D8C;
    font-size: 30px;
    font-weight: 700;
    text-align: center;
}

.icon-card {
    text-align: center;
    padding: 30px 0px;
    width: 100%;
    border: none;
    border-radius: 0px;
}

.card {
    display: flex;
    align-items: center;
    padding: 30px;
}

.icon-card h4{
    font-size: 20px;
    font-weight: 600;
    color: #0D4D8C;
    margin-top: 15px;
}

.icon-card img{
    width: 80px;
}

.other-service-sec{
    padding: 70px 2rem;
}

.other-service-sec h2{
    text-align: center;
    font-size: 25px;
    font-weight: 700;
    color: #0D4D8C;
    text-transform: uppercase;
}

.other-service-sec p{
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    color: #000;
    margin-bottom: 30px;
    margin-top: 20px;
}

.img-cont{
    background: #EFEFEF;
    box-shadow: 2px 4px 7px 2px #656565;
    border-radius: 20px 20px;
    padding-bottom: 11px;
    
}

.img-cont:hover{
    /* background: #0D4D8C; */
    box-shadow: none;
    
}

.img-cont img{
  width: 100%;
  height: 312px;
  border-radius: 20px 20px 0px 0px;
}
.readmore-btn{
    padding-left: 11px;
    text-decoration: none;
    color: #3bb8bf;
    font-size: 17px;
    font-weight: 600;
    /* text-transform: uppercase; */
}

.img-cont h4{
  padding: 11px;
  font-size: 25px;
  font-weight: 900;
}

.product-price{
  padding-left: 11px;
  padding-bottom: 11px;
}


.readmore-btn:hover {
    color: #0D4D8C;
    text-decoration: none;
}

.testmonial-sec{
    padding: 70px 2rem;
    background: #EFEFEF;
}

.testmonial-sec h2{
    text-align: center;
    color: #001E6C;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 30px;
}
/*  */


/* Slideshow container */
.slideshow-container {
    position: relative;
    background: #f1f1f1f1;
  }
  
  /* Slides */
  .mySlides {
    display: none;
    padding: 0px 100px;
    text-align: left;
  }
  
  /* Next & previous buttons */
  .prev, .next {
    cursor: pointer;
    position: absolute;
    top: 50%;
    width: auto;
    margin-top: -30px;
    padding: 16px;
    color: #888;
    font-weight: bold;
    font-size: 20px;
    border-radius: 0 3px 3px 0;
    user-select: none;
  }
  
  /* Position the "next button" to the right */
  .next {
    position: absolute;
    right: 0;
    border-radius: 3px 0 0 3px;
  }
  
  /* On hover, add a black background color with a little bit see-through */
  .prev:hover, .next:hover {
    background-color: rgba(0,0,0,0.8);
    color: white;
  }
  
  /* The dot/bullet/indicator container */
  .dot-container {
      text-align: center;
      padding: 20px 20px 0px 20px;
      /* background: #ddd; */
  }
  
  /* The dots/bullets/indicators */
  .dot {
    cursor: pointer;
    height: 15px;
    width: 15px;
    margin: 0 2px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
    transition: background-color 0.6s ease;
  }
  


  .slidecard{
    background: #FFFFFF;
    border-radius: 25px;
  }

  .slideimg{
    margin: auto;
    width: 300px;
    height: 300px;
    border-radius: 50%;
    padding: 20px;
  }

  .slidecont{
    margin: auto;
    text-align: left;
  }

  .slidecont h5{
       font-size: 24px;
       font-weight: 700;
       color: #3D3D3D;
  }

  .slidecont p{
    font-size: 18px;
    font-weight: 400;
    color: #3D3D3D;
}

.footer-top{
    padding: 25px 2rem;
    background: #0D4D8C;
}

.icons-fonts{
    background: #fff;
    padding: 10px 10px;
    border-radius: 50px;
    height: 50px;
}

.icons-fonts i{
    font-size: 30px;
}

.icons-content p{
    font-weight: bold;
    font-size: 18px;
    padding-left: 15px;
    margin-bottom: 0px;
    color: #fff;
}

.icons-content a{
    font-size: 16px;
    padding-left: 15px;
    color: #fff;
    text-decoration: none;
}

.icons-call{
    background: #fff;
    padding: 4px 10px;
    border-radius: 50px;
    height: 50px;
}

.icons-call{
    font-size: 30px;
}

input[type="email"] {
    padding: 10px 10px;
    width: 100%;
    border-radius: 10px;
    border: 1px solid #ced4da;
    margin-top: 5px;
}

input[type="submit"] {
    background: #F26A21;
    color: #fff;
    padding: 10px 10px;
    border-radius: 10px;
    width: 130px;
    border: none;
    font-size: 18px;
    font-weight: 700;
}

.footer-main{
    padding: 40px 2rem;
    background: #25272C;
}

.footer-content{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500;
}

.footer-links-ul{
    list-style: none;
    padding-left: 0px;
}

.footer-links a{
    color: #FFFFFF;
    font-size: 16px;
    font-weight: 500; 
    text-decoration: none;
}

.social-link h4{
    font-weight: 900;
    color:#fff;
    font-size: 25px;
    padding-bottom: 10px;
}

.social-link a i{
    background: #fff;
    color: #000;
    padding: 7px 14px;
    border-radius: 50%;
    font-size: 20px;
    margin-left: 10px;
}

.copyright p{
    font-size: 16px;
    font-weight: 500;
    color: #fff;
    margin-top: 25px;
    margin-bottom: 0px;
}

@media screen and (min-width:320px) and (max-width:640px) {
    input[type="email"] {
        width: 300px;
        margin-bottom: 10px;
    }
}

@media screen and (min-width:320px) and (max-width:772px) {
    .mySlides {
        padding: 0px 10px;
    }
    .slidecont{
        text-align: center;
    }
}

/* about page */

.breadcurm{
    background-image: url(../img/about-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.breadcurm h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

.about-page-content{
    padding: 70px 2rem;
}

.about-page-content h1{
    text-align: center;
    color: #0D4D8C;
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
}

.about-page-content p{
    text-align: center;
    color: #0E2A33;
    font-size: 17px;
    font-weight: 500;
    width: 80%;
    margin: 2.5% 10%;
}

.about-director{
    padding: 70px 2rem;
    background: #EFEFEF;
}

.direct-cont{
    margin: auto;
}

.direct-cont h3{
    font-size: 25px;
    font-weight: 700;
    text-transform: uppercase;
    color: #0D4D8C;
}

.direct-cont h6{
    font-size: 20px;
    font-weight: 400;
    font-style: italic;
    color: #000;
    margin-bottom: 10px;
}

.direct-cont p{
    font-size: 17px;
    font-weight: 500;
    color: #000;
    text-align: justify;
}

.direct-cont strong{
    font-size: 20px;
    font-weight: 700;
    color: #212121;
    text-transform: uppercase;
}

.list-content ul li{
    font-size: 14px;
    font-weight: 500;
    color: #212121;
    margin-top: 10px;
}

.breadcurm-insurance{
    background-image: url(../img/insurance-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
}

.breadcurm-insurance h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

.tax-first-sec{
    padding: 70px 2rem;
    text-align: center;
}

.info{
    overflow: hidden;
    transform: translatey(0px);
    animation: float 3s ease-in-out infinite;
    margin-top: 25px;
}

/* tax claculator */

.claculator{
    padding: 70px 2rem;
    text-align: center;
    background-color: #EFEFEF;
}

input[type=range] {
    -webkit-appearance: none;
    width: 100%;
    height: 6px;
    background: transparent; /* Remove default background */
  }
  input[type="range"] {
    -webkit-appearance: none;
    width: 100%;
    height: 4px;
    background: transparent;
    cursor: pointer;
    border-radius: 3px;
    background-image: linear-gradient(to right, #0D4D8C 100%, #d8e0f3 50%);
    background-size: 100% 100%;
    background-repeat: no-repeat;
    transition: background-image 0.3s ease;
  }
  
  input[type="range"]::-webkit-slider-thumb {
    -webkit-appearance: none;
    height: 15px;
    width: 15px;
    border: 4px solid #0D4D8C;
    border-radius: 50%;
    background: #fff;
    cursor: pointer;
    margin-top: 0px; /* Align thumb with track */
    box-shadow: 0 0 4px rgba(0, 0, 0, 0.2);
    transition: background 0.3s ease;
  }

  .claculator h2{
    font-size: 25px;
    font-weight: 700;
  }
  
  .amount-display {
    font-size: 48px;
    color: #0D4D8C;
    margin-bottom: 10px;
  }

  .slider {
    width: 80%;
    max-width: 600px;
    margin: 20px auto;
  }

  input[type=range] {
    width: 100%;
  }

  .label {
    font-size: 18px;
    color: #000;
    font-weight:500;
  }

  .savings-container {
    display: flex;
    justify-content: space-around;
    margin-top: 30px;
    flex-wrap: wrap;
  }

  .saving-box {
    margin: 10px 20px;
  }

  .saving-box p {
    margin: 5px 0;
  }

  .saving-box .amount {
    font-size: 24px;
    font-weight: bold;
  }

  .saving-box .label {
    font-size: 18px;
    color: #0D4D8C;
  }

  .btn {
    margin-top: 30px;
    padding: 12px 25px;
    background-color: #0D4D8C;
    color: white;
    border: none;
    font-size: 16px;
    border-radius: 6px;
    cursor: pointer;
  }

  .btn:hover {
    background-color: #0D4D8C;
    color:#fff;
  }
  .tax-first-sec .btn{
    color: #fff !important;
  }

  .tax-first-sec h1{
    font-weight: 600;
    font-size: 30px;
  }

  .tax-first-sec h2{
    font-weight: 900;
    font-size: 60px
  }

  .tax-first-sec p{
    font-size: 18px;
    color:#000;
    font-weight: 500;
  }

  .tax-third-sec{
    padding: 70px 2rem;
    text-align: center;
  }

  .tax-third-sec h2{
    font-size: 30px;
    font-weight: 700;
  }

  .tax-third-sec p{
    font-size: 18px;
    font-weight: 500;
  }
  .table{
    margin-top: 20px;
  }
  .head-tabl{
    background: #044b8e !important;
    color: #fff;
  }
  .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th{
    border: 1px solid #ddd;
  }

  tbody{
    background-color: #fff;
  }
  .note-text{
    font-size: 12px !important;
    text-align: left;
    font-weight: 400 !important;
  }

  .breadcurm-pm{
    background-image: url(../img/pm-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-al{
    background-image: url(../img/al-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-al h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .breadcurm-np{
    background-image: url(../img/np-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-np h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .breadcurm-fd{
    background-image: url(../img/fd-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-fd h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .breadcurm-hl{
    background-image: url(../img/hl-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-hl h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .breadcurm-de{
    background-image: url(../img/de-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-de h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .breadcurm-nri{
    background-image: url(../img/nri-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-nri h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .breadcurm-cont{
    background-image: url(../img/contact-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }

  .breadcurm-cont h2{
    font-size: 25px;
    color: #044b8e;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }
  
  .breadcurm-pm h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .pm-first-sec{
    padding: 70px 2rem;
  }

  .pm-first-sec h2{
    font-size: 25px;
    color: #0D4D8C;
    font-weight: 700;
    text-transform: uppercase;
  }

  .pm-first-sec p{
    font-size: 18px;
    color: #000;
    font-weight: 500;
  }

  .breadcurm-mf{
    background-image: url(../img/mf-banner.png);
    height: 400px;
    width: 100%;
    background-repeat: no-repeat;
    background-position: center;
  }
  
  .breadcurm-mf h2{
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    padding:13% 2%;
    text-transform: uppercase;
  }

  .mf-first-sec{
    padding: 70px 2rem;
  }

  .mf-first-sec h2{
    font-size: 25px;
    color: #0D4D8C;
    font-weight: 700;
    text-transform: uppercase;
  }

  .mf-first-sec p{
    font-size: 18px;
    color: #000;
    font-weight: 500;
  }

  .mf-first-sec ul{
    list-style: decimal;
  }

  .mf-first-sec ul li{
    margin-bottom: 5px;
  }

  ul li strong{
    font-weight: bold;
    font-size: 18px;
  }
  
  /* contact page */

  .contact-sec{
    padding: 70px 2rem;
  }

  .contact-container {
    display: flex;
    justify-content: center;
    align-items: center;
    /* min-height: 100vh; */
  }

  .contact-box {
    display: flex;
    flex-direction: row;
    width: 100%;
    background: white;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    position: relative;
  }

  .contact-left {
    background-color: #0D4D8C;
    color: white;
    flex: 1;
    margin: 1%;
    padding: 40px 30px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    border-radius: 10px;
  }

  .contact-left h4 {
    margin-bottom: 30px;
    font-size: 30px;
  }

  .contact-left p, .contact-left i {
    margin-bottom: 27px;
    font-size: 22px;
  }

  .contact-left .social-icons a {
    color: #fff;
    margin-right: 15px;
    font-size: 1.2rem;
    text-decoration: none;
  }

  .contact-right {
    flex: 2;
    padding: 40px 30px;
  }

  .contact-right input,
  .contact-right textarea {
    border-radius: 8px;
    background-color: #f7f9fc;
  }

  .btn-send {
    background: #0d4e8c;
    border: none;
    color: white;
    border-radius: 30px;
    padding: 10px 30px;
    font-weight: 500;
    box-shadow: 0 4px 8px rgba(0,0,0,0.2);
  }

  @media (max-width: 768px) {
    .contact-box {
      flex-direction: column;
    }
  }
  .contact-right input[type="email"]{
    width: 100%;
    border: 1px solid #ced4da;
  }

  /* contact page */

.product-price .old-price {
  font-size: 18px;
  text-decoration: line-through; 
  color: #000;
  margin-left: 10px;
}

.product-price .current-price {
  font-size: 22px;
  font-weight: bold;
  color: #13617c;
}

.discount-percent{
  color: #dc3545;
  font-size: 18px;
  margin-left: 5px;
}

.product-card {
  transition: transform 0.2s;
}

.product-card:hover {
  transform: translateY(-5px);
}

.product-card img {
  background-color: #f8f9fa;
  padding: 20px;
  border-radius: 8px;
  height: 300px;
  object-fit: contain;
}

.badge {
  font-weight: 500;
  padding: 5px 10px;
}

aside h5 {
  font-weight: 700;
  font-size: 1.1rem;
  margin-bottom: 1.5rem;
}


/* The main bar */
.noUi-target {
  background: #e9ecef;
  border: none;
  height: 8px;
  box-shadow: none;
  border-radius: 4px;
}

/* The active (connecting) part of the bar */
.noUi-connect {
  background: #221f1f !important;
}

/* The Black Circular Handles */
.noUi-horizontal .noUi-handle {
  width: 30px !important;
  height: 30px !important;
  right: -15px !important; /* Centers the handle on the point */
  top: -12px !important;
  border-radius: 50% !important;
  background: #221f1f !important;
  box-shadow: 0 2px 6px rgba(0,0,0,0.3) !important;
  border: none !important;
  cursor: pointer;
}

/* Remove default noUiSlider lines inside handles */
.noUi-handle:before, .noUi-handle:after {
  display: none !important;
}

/* Input Group Styling */
.input-group-text {
  font-weight: bold;
  color: #000;
}

/* Sidebar Title Accent */
.filter-title {
  position: relative;
  padding-left: 15px;
}
/* .filter-title::before {
  content: "";
  position: absolute;
  left: 0;
  width: 5px;
  height: 30px;
  background-color: #000;
} */

/* noUiSlider Customization */
.noUi-target {
  background: #e9ecef;
  border: none;
  height: 8px; /* Thick bar */
  box-shadow: none;
}

.noUi-connect {
  background: #13627c !important; /* Black connecting bar */
}

.noUi-connects {
  border-radius: 3px;
  border: 2px solid #13627c;
  background: #fff;
}

/* Large Black Circular Handles */
.noUi-horizontal .noUi-handle {
  width: 28px !important;
  height: 28px !important;
  right: -14px !important;
  top: -11px !important;
  border-radius: 50% !important;
  background: #13627c !important;
  border: 2px solid #fff !important;
  box-shadow: 0 2px 5px rgba(0,0,0,0.2) !important;
  cursor: pointer;
}

/* Remove default slider lines */
.noUi-handle:before, .noUi-handle:after {
  display: none !important;
}

/* Input Group Styling */
.price-input-group .input-group-text {
  background-color: #f1f1f1;
  border-right: none;
  font-weight: bold;
}
.price-input-group .form-control {
  border-left: none;
  font-weight: 500;
}

/* Apply Filter Button */
.apply-btn {
  background-color: #221f1f;
  border: none;
  border-radius: 5px;
  transition: background 0.3s;
}
.apply-btn:hover {
  background-color: #000;
}

.brand-filter{
  padding: 10px !important;
  display: block;
  background: #fff;
  box-shadow: 2px 3px 3px 2px #656565;
  border-radius: 20px 20px;
}

.form-check-input:checked {
  background-color: #13627c;
  border-color: #13627c;
}

.brand-filter h3{
  border-left: 5px solid #13627c;
  padding-left: 15px;
  font-size: 18px;
  margin: 10px 0px 20px 0px;
}
.btn-search{
    background: #13617c;
    color: #fff;
    margin-top: 0px;
    padding: 6px 19px;
    border: none;
    font-size: 24px;
    border-radius: 6px;
    cursor: pointer;
    border: 1px solid #13627c;
    height: 38px;
    margin-right: 1px;
}

.btn-search:hover {
  background-color: #13617c;
  color: #fff;
  border: 1px solid #13627c;
}

#searchInput{
  border: 1px solid #13617c;
}

#searchInput.form-control:focus{
  box-shadow: none !important ;
}

.brand-price{
  padding: 10px !important;
  display: block;
  background: #fff;
  box-shadow: 2px 3px 3px 2px #656565;
  border-radius: 20px 20px;
}

.brand-price h4{
  border-left: 5px solid #13627c;
  padding-left: 15px;
  font-size: 18px;
  margin: 10px 0px 20px 0px;
}

.form-prodt{
  width: auto;
}

@media (min-width: 1400px){
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1320px;
}
}

.product-tab{
  display: flex;
  margin: auto;
  justify-content: center;
  border: none;
}

.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.specif-table.active{
  background-color: #166079;
  border-radius: 10px;
}

.nav-tabs .specif-table{
  border: 1px solid #166179;
  border-radius: 10px;
  color: #166179;
  margin: 0px 10px;

}

.nav-tabs .specif-table:hover{
  border: 1px solid #166179;
  color: #166179;
}

@media screen and (min-width:320px) and (max-width:772px) {
  .fil-text{
    display: none;
  }

  .form-prodt{
      width: 100px;
  }
  /* .search-container{

  } */
  
}

.product-feature table{
  width: 100%;
}

.product-feature tbody tr td{
  border: 1px solid #000;
  padding-left: 10px;
}

.product-feature hr{
  width: 98%;
}

.product-feature p{
  width: 100%;
}

.product-feature span{
  width: 100%;
}

.product-feature h1,h2,h3,h4,h5,h6{
  width: 100%;
}

.product-specifications table{
  width: 100%;
}

.product-specifications tbody tr td{
  border: 1px solid #000;
  padding-left: 10px;
}

.product-specifications hr{
  width: 98%;
}

.product-specifications p{
  width: 100%;
}

.product-specifications span{
  width: 100%;
}

.product-specifications h1,h2,h3,h4,h5,h6{
  width: 100%;
  font-weight: bold !important;
}

.prod-tab{
  margin-top: 3%;
  border: 1px solid #13617c;
}

.img-cont .badge{
  background-color: #166179 !important;
}

.breadcurm-products{
    background: #e3e3e3;
    color: #13617c;
    padding: 30px 20px;
}

.bd-a{
  text-decoration: none;
  color: #000;
}

.bd-a:hover {
  text-decoration: none;
  color: #13617c;
}

.btn-check:focus+.btn-primary, .btn-primary:focus{
  color: #fff;
  background-color: #13617c;
  border-color: #13617c;
  box-shadow: 0 0 0 0.25rem #13617c;
}

.btn-primary.focus, .btn-primary:focus {
  box-shadow: 0 0 0 0.2rem transparent;
}

.promo-cards .category-card {
  position: relative;
  height: 240px;
  border-radius: 12px;
  overflow: hidden;
  transition: all 0.4s ease;
}

.promo-cards {
  padding-top: 24px;
  --default-color: #666;
  --heading-color: #333;
  padding-bottom: 30px;
}

.promo-cards .category-card.cat-men {
  background-color: #e6f4ff;
}

.promo-cards .category-card {
  position: relative;
  height: 240px;
  border-radius: 12px;
  overflow: hidden;
  transition: all 0.4s ease;
}

.promo-cards .category-card .category-image {
  position: absolute;
  top: 0;
  right: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}

.promo-cards .category-card.cat-men {
  background-color: #e6f4ff;
}

.section {
  color: var(--default-color);
  background-color: var(--background-color);
  padding: 60px 0;
  scroll-margin-top: 90px;
  overflow: clip;
}

.promo-cards .category-card .category-content {
  position: relative;
  z-index: 2;
  padding: 30px;
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: center;
  background: #000000d1;
  opacity: 0.8;
}

.promo-cards .category-card .category-content h4 {
  font-size: 1.4rem;
  font-weight: 700;
  margin-bottom: 10px;
  color: #fff;
  text-align: center;
}

.promo-cards .category-card .category-content p {
  font-size: 0.9rem;
  margin-bottom: 20px;
  /* color: color-mix(in srgb, var(--default-color), transparent 20%); */
  color: #fff;
  text-align: center;
}

.promo-cards .category-card .category-content .card-link {
  /* display: inline-flex;
  align-items: center; */
  color: #fff;
  font-weight: 600;
  font-size: 0.95rem;
  transition: all 0.3s ease;
  text-align: center;
}

.promo-cards .category-card .category-image img {
  width: 100%;
  height: 100%;
  /* object-fit: cover; */
  transition: transform 0.6s ease;
}


.promo-cards .category-card:hover {
  transform: translateY(-5px);
}

.promo-cards .category-card:hover .card-link i {
  transform: translateX(5px);
}

.promo-cards .category-card:hover .card-link {
  color: color-mix(in srgb, #fff, transparent 15%);
}

.promo-cards .category-card:hover .category-image img {
  transform: scale(1.05);
}

.order-btns{
  display: inline-flex !important;
  vertical-align: middle;
  margin-right: 3%;
}
.order-btns a{
  margin: 0 1%;
}

.btn-outline-dark:not(:disabled):not(.disabled).active, .btn-outline-dark:not(:disabled):not(.disabled):active, .show>.btn-outline-dark.dropdown-toggle {
  color: #fff;
  background-color: #343a40;
  border-color: #13617c;
}

.btn-outline-warning:not(:disabled):not(.disabled).active:focus, .btn-outline-warning:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-warning.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-outline-warning.focus, .btn-outline-warning:focus {
  box-shadow: none;
}

.btn-outline-danger:not(:disabled):not(.disabled).active:focus, .btn-outline-danger:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-danger.dropdown-toggle:focus {
  box-shadow: none;
}

.btn-outline-danger:not(:disabled):not(.disabled).active, .btn-outline-danger:not(:disabled):not(.disabled):active, .show>.btn-outline-danger.dropdown-toggle {
  color: #fff;
  background-color: #dc3545;
  border-color: transparent;
}

.carousel-control-next, .carousel-control-prev{
  opacity: 0;
}
.home-badge{
  background-color: #166179 !important;
}

.blog-content h1, .blog-content h2, .blog-content h3 {
  margin-top: 1.5rem;
  color: #333;
}
.blog-content p {
  margin-bottom: 1.2rem;
}
.blog-content img {
  max-width: 100%;
  height: auto;
  border-radius: 8px;
}
.blog-content span {
  display: inline-block; /* Helps if you applied background colors or padding in editor */
}

.cat-ti{
  font-size: 18px;
  color: #13627c;
}

.cat-ti span i{
  color: #13617c;
  font-size: 22px;
  font-weight: bolder;
}

.me-1 {
  margin-right: 0.5rem!important;
}

.blog-card{
  padding: 0px;
  display: block;
}

.category-filter {
  padding: 20px !important;
  display: block;
  background: #fff;
  box-shadow: 2px 3px 3px 2px #656565 !important;
  border-radius: 20px 20px;
}

.category-filter h3 {
  border-left: 5px solid #13627c;
  padding-left: 15px;
  font-size: 18px;
  margin: 10px 0px 20px 0px;
}

.readmore-btn-blog{
  /* padding-left: 11px; */
  text-decoration: none;
  color: #3bb8bf;
  font-size: 17px;
  font-weight: 600;
  /* text-transform: uppercase; */
}

.blog-text-box{
  color: #13617c;
  margin-bottom: 10px;
}

.footer-links{
  padding: 10px 0px;
}

.footer-links a:hover{
  color:#3ab4bc;
}

.social-link a i:hover{
  color: #13617c;
}

a{
  color: #3ab4bc;
  text-decoration: none;
}

a:hover{
  color: #13617c;
  text-decoration: none;
}

.contact-link h4{
  font-weight: 900;
  color:#fff;
  font-size: 25px;
  padding-bottom: 10px;
}
.dot.active1{
  background: #13617c;
}

.active1, .dot:hover{
  background: #13617c;
}

.social-icons a{
  color: #fff;
}

.social-icons a:hover{
  color: #3ab4bc;
}

.cont-num a{
  color: #fff;
}

.cont-num a:hover{
  color: #3ab4bc;
}

.modal-title{
  color: #fff;
}

/* whtasapp btn */
.whatsapp-float {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background-color: #25d366;
    color: #FFF;
    border-radius: 50px;
    text-align: center;
    padding: 10px 20px;
    box-shadow: 2px 2px 10px rgba(0,0,0,0.2);
    z-index: 1000;
    text-decoration: none;
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: bold;
    transition: all 0.3s ease;
}

.whatsapp-float:hover {
    background-color: #128c7e;
    color: #fff;
    transform: scale(1.05);
}

.whatsapp-float i {
    font-size: 24px;
}

/* On mobile, you might want just the icon */
@media (max-width: 768px) {
    .float-text {
        display: none;
    }
    .whatsapp-float {
        padding: 12px;
        border-radius: 50%;
    }
}

/* whtasapp btn */

tbody tr{
  width: 96% !important;
  height: 20px !important;
  margin: 0% 2%;
}